
@media (max-width: 960px) {
    /* Rimuovi tutti i bordi dalle celle */
    .mud-datagrid-table .mud-table-cell {
        border: none !important;
    }

    /* Crea un bordo finto sotto TUTTA la riga */
    .mud-table-row {
        position: relative;
    }

        .mud-table-row::after {
            content: '';
            position: absolute;
            bottom: -1px;
            left: 0;
            right: 0;
            height: 5px;
            background: dimgrey;
            z-index: 2;
            pointer-events: none;
        }

        /* Ultima riga senza bordo */
        .mud-table-row:last-child::after {
            display: none !important;
        }
}
